on 7/24 Moog wrote:
>
> I would strongly recommend people use the version of
> flashpackaged for the distribution (although it does have its base
> from the adobe code). The benifts are that it places the symlinks
> and files in the correct locations for Ubuntu to see them.
>
> Paxkage Details -
> http://packages.ubuntu.com/hardy/flashplugin-nonfree
>
> You need the multiverse repostiory enabled.
>
> Open a terminal
> $ sudo apt-get install flashplugin-nonfree
>


Moog,
I am not sure if you are recommending that I use the adobe
that comes with ubuntu 7.10 or you are recommending that I use
some other.

Q1: which version of flashplugin are you suggesting?
Q2: How do I enable multiverse repository?

Thank you,
Charles